City Engine 2021.1 Drivers Requirement

668
6
12-08-2023 12:43 AM
ShabbirRaza
New Contributor II

Need to fulfill the requirement of the CityEngine software. I am facing the issues regarding OpenGL driver. I am licensed user. please share the setup of the required OpenGL driver for CityEngine.

0 Kudos
6 Replies
DanPatterson
MVP Esteemed Contributor

CityEngine 2021.1 system requirements—ArcGIS CityEngine Resources | Documentation

ideo/Graphics adapter

Nvidia—GeForce 600 and later / Quadro 600 and later
AMD—Radeon HD 7000 and later
On Windows—Intel-HD 4400 and later
On Linux and Windows use the latest available drivers (OpenGL 4.1 or later required)


... sort of retired...
ShabbirRaza
New Contributor II

i need it for intel.. but cant found it

0 Kudos
DanPatterson
MVP Esteemed Contributor

you update hardware from your own computer, from the above link

On Windows—Intel-HD 4400 and later

try their website otherwise

OpenGL - The Industry Standard for High Performance Graphics


... sort of retired...
0 Kudos
ShabbirRaza
New Contributor II

I have already tried it many times cant find the download option for OpenGL 4.1

0 Kudos
DanPatterson
MVP Esteemed Contributor

Read the last part of the requirement

OpenGL 4.1 or later required) # try a higher version is what it is saying


... sort of retired...
ShabbirRaza
New Contributor II

The Intel Graphic card that i am having in my PC is not supporting. Need to upgrade it. Thanks 

0 Kudos